* {
    font-family: 'Roboto', sans-serif;
}

:focus {
    outline: none!important;
}

body {
    padding-top:84px;
}

.alert-banner .close{
	color: #000!important;
	z-index: 999;
}

.font-small, .home-newsarticle p {
    font-size: .8rem!important;
}

.bg-lightgrey{
    background-color: #eaeaea;
}

.text-lightblue{
    color: #328ccb;
}

.text-lightgrey{
    color: #555555;
}

.text-grey{
    color: #3c3c3c;
}

.btn-radius{
    border-radius: 50px!important;
}

.btn-lightblue-outline{
    color: #328ccb!important;
    background-color: transparent!important;
    border: 2px solid #328ccb!important;   
}

.btn-white{
    color: #fff!important;
    background-color: transparent!important;
    border: 2px solid #fff!important;
}

.btn-yellow{
    color: #fff!important;
    background-color: #facd41!important;
    border: none!important;
}

.btn-blue{
    color: #fff!important;
    background-color: #328ccb!important;
    border: none!important;
}

.btn-darkyellow{
    background-color: #d5b024!important;
    border: none!important;
}

.btn-orange-outline{
    color: #f58b2d!important;
    background-color: transparent!important;
    border: 2px solid #f58b2d!important;
}

.btn-grey-outline{
    color: #a0a0a0!important;
    background-color: transparent!important;
    border: 2px solid #a0a0a0!important;
}

.btn-solid-red{
    color: #fff!important;
    background-color: #ef414b!important;
    border: none!important;
}

/** SUBNAV HOVERS **/

a.green-subnav:hover{
    background-color: #568301;
    text-decoration: none;
}

a.blue-subnav:hover{
    background-color: #0b81cc;
    text-decoration: none;
}

a.red-subnav:hover{
    background-color: #ef414b;
    text-decoration: none;
}

a.darkblue-subnav:hover{
    background-color: #0083b4;
    text-decoration: none;
}


/** END SUBNAV HOVERS **/

#globalnav a, #globalnav .dropdown-item{
    color: #3c3c3c;
    padding: 1rem .5rem;
    font-size: 14px;
}

#globalnav .nav-link:hover, #globalnav a.dropdown-item:hover {
    color: #fff;
    background-color: #005692;
}

#globalnav li.dropdown.show.nav-item, #globalnav .dropright.dropdown.show {
    background-color: #0167ae;
}

#globalnav li.dropdown.show.nav-item a#mainnav, #globalnav .nav-link:hover, #globalnav div.dropright.dropdown.show a#subnav{
    color: #fff;
}

#globalnav .dropdown-menu {
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    background-color: white;
}

.slick-prev:before,
.slick-next:before {
	font-size: 30px !important;
	font-family: 'Font Awesome\ 5 Free'!important;
	font-weight: 900;
	color: #808080!important;
	opacity: 1!important;
}

.slick-next:before {
	content: '\f054'!important;
}

.slick-prev:before {
	content: '\f053'!important;
}

.slick-prev {
	z-index: 10;
}

.slick-prev, .slick-next {
	height: auto!important;
}

/** HOMEPAGE **/

#searchbar{
    position: relative;
    top: 50%;
    transform: translateY(50%);
}

#searchbar .form-control{
	background-color: #dfdfdf!important;
	border: none!important;
}

#searchbar .form-control{
	padding: 15px;
	border-radius: 25px!important;
}

#searchbar .form-control:focus{
	box-shadow: none!important;
}

#searchbar .input-group-append{
	position: absolute;
	right: 0;
	z-index: 500;
	color: #b5b5b5;
}

#searchbar .input-group-append{
    font-size: 17px;
    padding: 10px;
}

.homebannerstyle {
	height: 400px;
}

.homepage-carousel .slick-prev {
    left: 20px !important;
}

.homepage-carousel .slick-next {
	right: 20px!important;
}

.homepage-carousel .slick-prev:before,
.homepage-carousel .slick-next:before {
	color: #fff!important;
}

.homepage-carousel article, .innerpagebanner.bannerstyle article {
	padding-left: 2.5rem;
	padding-right: 2.5rem;
}

#subsection-tabs{
    position: relative;
    top: -24px;
}

#subsection-tabs.nav-tabs, #overseasoffices-tabs.nav-tabs{
    border-bottom: none;
}

#subsection-tabs.nav-tabs .nav-link, #overseasoffices-tabs.nav-tabs .nav-link{
    color: #fff;
    border-radius: 0;
    border: 0;
    cursor: pointer;
}

#subsection-tabs.nav-tabs .nav-item  {
    width: 50%
}

#subsection-tabs.nav-tabs .nav-item .tab1 {
    background-color: #52ade1;
}

#subsection-tabs.nav-tabs .nav-item .tab2 {
    background-color: #adc939;
}

#subsection-tabs.nav-tabs .nav-item .tab3 {
    background-color: #facd41;
}

#subsection-tabs.nav-tabs .nav-item .tab4 {
    background-color: #ee7302;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #343434!important;
    background-color: #eaeaea!important;
    border: 0;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active img{
    filter: invert(75%);
}

.home-newsarticle h5{
    font-size: 1rem!important;
}

#tourismph-banner{
    background: url(/images/dot-tourismintheph-banner.jpg) no-repeat;
    background-position: 55% top;
    background-size: cover;
}

.play-btn{
    border: 2px solid #3c3c3c;
    padding: 0px 11px;
    border-radius: 50px;
    height: 30px;
    width: 30px;
}

.videomodal-btn{
    background-color: transparent!important;
    padding: 0!important;
    color: initial!important;
    border: 0!important;
}

.videomodal-btn.btn.btn-secondary:focus {
    box-shadow: none!important;
}

.videomodal .modal-content{
    background-color: transparent;
    border: 0;
}

.modalwindow-btn{
	border: 1px solid #fff!important;
	background-color: transparent!important;
	border-radius: 20px!important;
	font-size: .8rem!important;
	padding: 3px 10px!important;
}

.column1, .column2, .column3 {
    height: 350px;
}

/** end HOMEPAGE **/

.keyofficials-content h5{
    color: #ef414b;
    font-weight: bold;
    font-size: 15px;
}

.keyofficials-content {
    background-color: #f4f4f4;
}

.navaffix {
	position: fixed;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	z-index: 1;
}

.anchornav-dropdown .btn-group{
    width: 100%;
}

.anchornav-dropdown .dropdown-menu{
    border-radius: 0px;
    width: 100%;
    border: 0;
}

.news-article img{
    max-width: 100%;
    height: auto;
}

.noborder-accordion.card{
    border: none;
    background-color: transparent;
}

.noborder-accordion .card-header{
   background-color: transparent;
   padding: .75rem 2rem .75rem 1.5rem;
}

.accordion-arrows{
	right: 15px;
	top: 15px;
	cursor: pointer;
	color: #87b7d9;
}


#people-sectiontwo-bg   {
    background: url(/images/aboutph/dot-aboutph-peoplereligion-bg.jpg) no-repeat top center;
    background-size: cover;
}


/** TOURISM INVESTMENTS **/

.events-calendar{
    background-color: #f2f2f2;
    border-radius: 20px;
}

.events-calendar h5{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #b6b6b6;
}

.events-calendar .btn{
    color: #ef414b!important;
    background-color: transparent!important;
    border: 2px solid #ef414b!important; 
}

.events-calendar article, .events-calendar h5{
    padding: 15px 23px 10px;
}


/** CONTACT US **/
.offices-accordion.card{
    border-radius: 0!important;
    border: none!important;
}

.offices-accordion .card-header{
    border-bottom: 3px solid #ebebeb;
}

.offices-accordion .card-body, .offices-accordion .card-header{
    background-color: #f7f7f7!important;
}

.offices-accordion hr:last-child{
    display: none;
}

#overseasoffices-tabs.nav-tabs .nav-link{
   padding: 13px 15px;
}

#overseasoffices-tabs.nav-tabs .nav-item .tab-asia {
    background-color: #52ade1;
}

#overseasoffices-tabs.nav-tabs .nav-item .tab-aus {
    background-color: #0465ac;
}

#overseasoffices-tabs.nav-tabs .nav-item .tab-eur {
    background-color: #43c1ba;
}

#overseasoffices-tabs.nav-tabs .nav-item .tab-me {
    background-color: #9ecb59;
}

#overseasoffices-tabs.nav-tabs .nav-item .tab-na {
    background-color: #f6a437;
}

#overseasoffices-tabs.nav-tabs .nav-item .tab-india {
    background-color: #cb323d;
}




@media all and (max-width: 575px){
    #partnerlogos .slick-prev {
        left: -5px;
    }
    #partnerlogos .slick-next {
        right: -5px;
    }
    #navbarbrand{
        width: 62%;
    }
    #globalnav{
        height: 77px;
        padding-left: 0;
        padding-right: 0;
    }
    #globalnav .navbar{
        background-color: white;
    }
    #globalnav .navbar .navbar-nav{
        padding: 0 30px;
    }
    #globalnav .navbar .navbar-toggler{
        transform: translateX(20px);
    }
}


@media (min-width: 576px) and (max-width: 767px){
    #globalnav .navbar .navbar-toggler{
        transform: translateX(-20px);
    }
}


/* @media all and (max-width: 767px){
} */


@media all and (min-width: 768px){
    .home-newsarticle button{
        position: absolute;
        bottom: 5%;
    }

    .events-calendar .btn{
        position: absolute;
        bottom: 10px;
    }
    
}


@media all and (max-width: 991px){
    .horizontal-scroll img{
       display: block;
       margin: 0 auto;
       max-width: 100%;
    }
}


@media (min-width: 768px) and (max-width: 991px){
    #tourismph-banner{
        background-position: 65% top;
    }
    #subsection-tabscontent .home-newsarticle{
        min-height: 350px!important;
    } 

    .home-newsarticle{
        min-height: 325px!important;
    } 

    .events-calendar{
        min-height: 200px;
    }
}


@media all and (min-width: 992px){
    .position-center{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .homebannerstyle {
        height: 500px;
    }
    #subsection-tabs.nav-tabs .nav-item  {
        width: 25%
    }
    #subsection-tabs{
        top: -94px;
    }
    #subsection-tabscontent{
        margin-top: -50px;
    }
    .horizontal-scroll{
        overflow: scroll;
    }
    .column1 {
        height: 450px;
        width: 320px;
    }  
    .column2, .column3 {
        height: 225px;
    }
    
    .column2 {
        width: 375px;
    }
    .column3 {
        width: 750px;
    }
    #dotinfo-banner{
        background: url(/images/dot-aboutus-dotinfo.jpg) top center no-repeat;
        background-size: cover;
        height: 450px;
    }   
    .home-newsarticle{
        min-height: 250px!important;
    }  

    #culturearts-content-banner{
        background: url(/images/aboutph/dot-aboutph-culturearts-culture.jpg) top center no-repeat;
        background-size: cover;
        height: 300px;
    } 
    .wrap-imgtxt{
		width: 800px;
    }
    
    #overseasoffices-tabs.nav-tabs .nav-item  {
        width: 16%
    }
   
  
}

@media (min-width: 992px) and (max-width: 1199px){
    .events-calendar{
        min-height: 220px;
    }
}

@media all and (max-width: 1199px){
    #globalnav button.dropdown-item, #globalnav .drop a.nav-link{
        color: #fff;
        background-color: #005692;
    }
    
    #globalnav .dropdown-menu.dropdown-menu-right.show{
        background-color: #0167ae;
    }

    #globalnav .dropdown-menu.dropdown-menu-right.show a.nav-link, #globalnav .dropdown-menu.dropdown-menu-right.show a.dropdown-item{
        color: #fff;
    }
}

@media all and (min-width: 1200px){
    body {
        padding-top:153px;
    }
    .position-center-xl{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    #globalnav .dropdown-menu-right {
        left: 0;
    }
    #globalnav .dropdown-menu-right .dropright .dropdown-menu-right{
        left: 100%!important;
    }
    .events-calendar{
        min-height: 200px;
    }
}





  